<template>
  <window-size>
    <van-notice-bar
      left-icon="warning-o"
      text="微信服务目前无法使用医保卡看病，持有医保卡的患者请到前台直接办理手续，敬请谅解。"
    />
    <select-card to="checkExamIndex"></select-card>
  </window-size>
</template>

<script>
import { onMounted } from 'vue'
import store from '../../../store'
export default {
  setup() {
    onMounted(() => {
      store.commit('SET_EXAMINDEXARRAY', [])
    })
  },
}
</script>